Subject: [Unbearable] Closing the TOKBIND WG

From: Roman Danyliw <[email-masked]>
Date: Fri, 12 Mar 2021 21:57:58 +0000

Hi WG!

Congratulations on your hard work to publish the core protocol (RFC8471); and the associated extension (RFC8472) and binding (RFC8473).  This took the coordinated effort of the individual document authors; working group participants and implementers who provided review, feedback and validation; and the co-chairs -- thank you for a job well done!

With the planned work complete, I'll request closing the working group shortly.  The list archive will be preserved and remain available; and the mailing list remains open for discussion of any errata that might appear.  Additionally, the datatracker entry for this WG will also remain.

Regards,
Roman
(Security AD for TOKBIND)